-- SO-20014941 - Move residential items on web
begin
execute immediate 'INSERT INTO WEBEVENTTYPE 
  SELECT 115, ''Move item to Client'', GETMINSYSTEMUSER(), SYSDATE FROM DUAL';
exception
  when dup_val_on_index then
    null;
end;
/

-- SO-20014570 - Scan in PWB web 
begin
execute immediate 'INSERT INTO WEBEVENTTYPE 
  SELECT 116, ''Checkpoint scan'', GETMINSYSTEMUSER(), SYSDATE FROM DUAL';
exception
  when dup_val_on_index then
    null;
end;
/

commit;